/*yd_advance.css*/



/*area,block,component*/

#nonFlashSRCheaderArea{
	border-style : none none solid none;
	border-color:transparent transparent #3d3d3d transparent;
}

#contentsArea{
	background-color:#000;
}

#nonFlashSRCfooterArea{
	border-style : solid none none none;
	border-color:#3d3d3d transparent transparent transparent;
}

#mainVisualBlock{
	background-image:url('/design/img/main-visual-01.jpg');
}

#contactContentsArea {
	background-color:#000;
}

.mustInput, .optionalInput {
	vertical-align: middle;
}


ul {
	margin-left : 1em;
	margin-top : 0px;
	margin-bottom : 0px;
	padding-left : 11px;
	list-style: none;
}

li.errorList {
	padding-left:12px;
	background-repeat: no-repeat;
	background-position: 0px 7px;
}


td.newsDateCell{
	background : #1c1c1c;
	width : auto;
	padding-left : 17px;
	padding-right : 25px;
	padding-top : 0.65em;
	padding-bottom : 0.65em;
	border-width : 0px 0px 1px 0px;
	border-style : none none solid none;
	border-color : transparent transparent #000 transparent;
}

td.newsTextCell{
	background : #1c1c1c;
	width : auto;
	padding-left : 0px;
	padding-right : 25;
	padding-top : 0.65em;
	padding-bottom : 0.65em;
	border-width : 1px 0px 0px 0px;
	border-width:0px 0px 1px 0px;
	border-style : none none solid none;
	border-color:transparent transparent #000 transparent;
}

td.proNewsDateCell{
	padding-right : 15px;
}

td.proNewsTextCell{
}